Bug 428590 - Bind mount support in custom partitioning
Bind mount support in custom partitioning
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-13 16:57 EST by Kasper Dupont
Modified: 2008-08-06 17:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 17:01:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kasper Dupont 2008-01-13 16:57:58 EST
Feature request

Description of problem:
The custom partitioning will not let me setup bind mounts.

Version-Release number of selected component (if applicable):

Additional info:
On all of my systems /home is actually a bind mount from a subdirectory on a
file system. The installer will let me mount the partition on /home, but it will
not let me specify that I want a subdirectory of the partition mounted as /home.
Comment 1 Andy Lindeberg 2008-06-04 09:58:11 EDT
Have you encountered the same issue when installing Fedora 9?

Note You need to log in before you can comment on or make changes to this bug.